/*
 Theme Name:   Canvas Child Theme (Zimbra Theme)
 Theme URI:    http://woothemes.com
 Description:  A child theme of the WooThemes Canvas Theme used to match the Zimbra.com website
 Author:       David Boothe
 Author URI:   http://zimbra.com
 Template:     canvas
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         zimbra
 Text Domain:  canvas-child
*/

.body{
    font-family: "Lato",helvetica,arial,sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #5F523F;
    font-weight: 300;
}

#header {
    padding-top: 0px !important;
    box-shadow: 0px 10px 10px -10px rgba(145, 144, 142, 0.65);
    padding-bottom: 15px !important;
    margin-bottom: 50px !important;
    margin-top: 20px !important;
}

#logo {
    margin-top: 15px;
}

.custom-menu-location {
    float: right;
}

#main-menu {
    margin-top: 18px;
}

#main-menu li a {
    color: #1A87C0;
    font-size: 19px;
    text-transform: uppercase;
    font-family: "Lato",helvetica,arial,sans-serif;
    font-weight: 400;
    padding: 5px 25px !important;
    display: inline-block;
    line-height: 20px;
}

#main-menu li a:hover {
    color: #0A609C;
}

#utility-menu li {
    padding-right: 10px;
    border-right: 1px solid #92826C;
    margin-right: 10px;
}

#utility-menu li#menu-item-5429 {
    padding: 0px;
    border: none;
    margin: 0px;
}

#utility-menu li a {
    font-size: 16px;
    color: #92826C;
    font-family: "Lato",helvetica,arial,sans-serif;
    outline: medium none;
    font-weight: 300;
    padding: 0px !important;
    margin: 0px;
}

#footer-widgets.col-5 .block {
    width: 16.2%;
}

#footer-widgets .block {
    text-align: center;
    color: #5F523F;
}

#footer-widgets .block a {
    color: #5F523F;
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
}

#footer-widgets .block a:hover {
    text-decoration: underline;
}

#footer-widgets .block .footer-header,
#footer-widgets .block .footer-header a {
    font-weight: 400;
    text-transform: uppercase;
}

#footer-widgets .block ul {
    list-style: outside none none;
}

#footer-widgets .block li {
    padding-left: 0px !important;
    margin: 10px 0px;
}

footer#footer {
    border: none;
}

footer .col-left, footer .col-right {
    float: none;
    text-align: center;
}
footer .col-left {
    margin-bottom: 20px !important;
}

footer .socials i {
    line-height: 60px;
    font-size: 33px;
}

footer .socials a {
    color: #75684F;
    margin: 0px 10px;
    border-radius: 50%;
    border: 1px solid #75684F;
    width: 60px;
    height: 60px;
    display: inline-block;
    font-size: 100%;
}

footer .col-right a,
footer .col-right a:hover  {
    color: #75684F;
    text-decoration: underline;
}

h3.nav-toggle{
    display: none;
}

.side-topics {
    margin-bottom: 20px;
}

.side-topics li {
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 50%;
    float: left;
}

/* twitter widget */
.widget_twitter li {
    list-style: outside none none;
    padding: 5px 0px;
    border-bottom: 1px solid #E6E6E6;
}

.widget_twitter .follow-button {
    padding: 12px 0px;
}

/* font fixes */
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    font-weight: 400;
}


@media only screen and (max-width: 980px) {
    #logo {
        float: none;
        margin-top: 5px;
    }

    #logo img {
        width: 160px;
    }

    .custom-menu-location {
        float: none;
    }

    .custom-menu-location ul li {
        display: inline-block;
    }

    #utility-menu {
        margin-top: 15px;
    }

    #main-menu {
        margin-left: -25px;
        margin-top: 10px;
    }

    #main-menu li a {
        font-size: 15px;
    }
}

@media only screen and (max-width: 770px) {
    #footer-widgets.col-5 .block {
        width: 100%;
    }

    footer .socials a {
        width: 45px;
        height: 45px;
    }
}

@media only screen and (max-width: 360px) {
    #utility-menu li a {
        font-size: 12px;
    }

    #main-menu {
        margin-left: -10px;
    }

    #main-menu li a {
        font-size: 12px;
        padding: 3px 10px !important;
    }

    footer .socials i {
        line-height: 46px;
        font-size: 23px;
    }
}

.entry img {
	border:0px;
}

#sidebar .widget h3 {
  font-size:17px;
  padding-bottom:5px;
}

.newsletter_subscription_success .title
{
  font-size: 14px;
  font-weight: bold;
  color: #f15922;
}

#newsletter_subscription_div .error {
width: 100%;
float: left;
color: red;
font-size: 11px;
}

#sidebar .widget_custom_html {
float: left;
}
